<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26DA00381_20260303.xml</Identification>
    <Date_Mise_Jour>2026-03-04</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA59</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Douai</Nom_Juridiction>
    <Numero_Dossier>26DA00381</Numero_Dossier>
    <Date_Lecture>2026-03-03</Date_Lecture>
    <Avocat_Requerant>KENGNE</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Par une requête, enregistrée au greffe de la cour administrative d’appel de Douai le 20 février 2026, sous le n° 26DA00381, M. A... B..., représenté par Me Gabriel Kengne, demande à la cour de rejeter le recours du préfet de la Seine-Maritime et de confirmer le jugement n° 2502313 du 17 octobre 2025 du tribunal administratif de Rouen.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
La requête enregistrée le 20 février 2026 sous le n° 26DA00381 constitue en réalité un mémoire en défense présenté pour M. A... B..., représenté par Me Gabriel Kengne, pour le dossier enregistré sous le n° 25DA01968. Par suite, il y a lieu de prononcer la radiation du dossier n° 26DA00381 du registre du greffe de la cour administrative d’appel de Douai et verser ce document au dossier de la requête enregistrée sous le n° 25DA01968.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : La production n° 26DA00381 est rayée du registre du greffe de la cour administrative d’appel de Douai pour être versée au dossier de la requête enregistrée sous le n° 25DA01968.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B....<br/>
<br/>
<br/>
Fait à Douai, le 3 mars 2026.<br/>
<br/>
<br/>
La présidente de la cour<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Signé : Geneviève Verley-Cheynel<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
